This project is an example to show how parts of a transformation can be customized.
It only exists as a sample and for verification purposes and is not published as part of the feature via update site.